/*CSS Header*/
/*+clearfix {*/
#header:after, #menu_top:after, .button_dx_content_search FORM:after, #switch-colour SPAN:after, #switch-temp SPAN:after
{
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	font-size: 0;
}
#header, #menu_top, .button_dx_content_search FORM, #switch-colour SPAN, #switch-temp SPAN
{
	display: inline-block;
}
#header, #menu_top, .button_dx_content_search FORM, #switch-colour SPAN, #switch-temp SPAN
{
	/*\*/
	display: block;
	/**/
	-height: 1px;
}
/*+}*/
#maincontainer DIV.stripe_thin
{
	height: 6px;
	background-color: #B8AFA2;
}
/*[clearfix]*/#header
{
	width: 83em;
	margin-left: auto;
	margin-right: auto;
	position: relative;
}
#header_container
{
	background: #FFFFFF url(../images/patterns/headertest.jpg) repeat-x center top;
}
@media print
{
	#header_container
	{
		background-image: none;
	}
	/*[clearfix]*/#menu_top
	{
		display: none;
	}
}
#menu_top UL.navigator_left
{
	float: left;
	padding-top: 3px;
	font-size: 0.9em;
	padding-left: 7px;
}
#menu_top UL.navigator_left > LI
{
	display: block;
	float: left;
	margin-right: 5px;
	padding-left: 5px;
}
#menu_top UL.navigator_left > LI A
{
	color: #000000;
	font-weight: bold;
}
#menu_top UL.navigator_left LI
{
	list-style: none;
}
#menu_top UL.navigator_left LI.first
{
	border-left: 0px solid #000000;
	padding-left: 0;
}
#menu_top .right_col_small_butt_menu LI:hover UL
{
	left: 0;
	top: 15px;
	padding: 10px;
	border-width: 2px;
	min-width: 140px;
	/*+border-radius:4px;*/
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-khtml-border-radius: 4px;
	border-radius: 4px;
	/*+box-shadow:1px 2px 4px #555555;*/
	-moz-box-shadow: 1px 2px 4px #555555;
	-webkit-box-shadow: 1px 2px 4px #555555;
	-o-box-shadow: 1px 2px 4px #555555;
	box-shadow: 1px 2px 4px #555555;
	-moz-box-shadow: 1px 1px 0 #555555;
	-webkit-box-shadow: 1px 1px 0 #555555;
	-o-box-shadow: 1px 1px 0 #555555;
	box-shadow: 1px 1px 0 #555555;
}
#menu_top .right_col_small_butt_menu LI UL LI A
{
	text-align: left;
	padding: 3px 4px;
	margin: 0 0 5px;
	font-weight: normal;
	line-height: 1;
}
#menu_top .right_col_small_butt_menu
{
	background-image: none;
	width: auto;
	height: 12px;
	position: relative;
}
.right_col_small_butt_menu LI UL
{
	display: none;
	z-index: 70;
}
.right_col_small_butt_menu LI UL LI
{
	/*+border-radius:0 0 2px 2px;*/
	-moz-border-radius: 0 0 2px 2px;
	-webkit-border-radius: 0 0 2px 2px;
	-khtml-border-radius: 0 0 2px 2px;
	border-radius: 0 0 2px 2px;
	display: block;
	height: auto;
	list-style-type: none;
	font-size: 1.1em;
	margin: 0;
}
.right_col_small_butt_menu LI:hover UL
{
	display: block;
	position: absolute;
	z-index: 60;
	top: 30px;
	padding: 14px;
	width: auto;/*14em;*/
	background-color: #FFFFFF;
	font-size: 1em;
	visibility: visible;
	/*+border-radius:0 0 2px 2px;*/
	-moz-border-radius: 0 0 2px 2px;
	-webkit-border-radius: 0 0 2px 2px;
	-khtml-border-radius: 0 0 2px 2px;
	border-radius: 0 0 2px 2px;
	z-index: 101;
}
.right_col_small_butt_menu LI UL LI A
{
	/*+border-radius:0 0 2px 2px;*/
	-moz-border-radius: 0 0 2px 2px;
	-webkit-border-radius: 0 0 2px 2px;
	-khtml-border-radius: 0 0 2px 2px;
	border-radius: 0 0 2px 2px;
	display: block;
	list-style-type: none;
	padding: 4px;
	text-align: left;
	color: #424242;
	margin-top: 3px;
	margin-bottom: 3px;
	font-weight: normal;
	background-image: none;
	height: auto;
	width: auto;
}
.right_col_small_butt_menu LI UL LI A:hover
{
	background-color: #EBE8E4;
}
.right_col_small_butt_menu LI A
{
	height: 32px;
	display: inline-block;
	padding-left: 2px;
	padding-right: 4px;
}
/*[clearfix]*/.right_col_small_butt_menu LI:hover
{
	/*+border-radius:2px 2px 0 0;*/
	-moz-border-radius: 2px 2px 0 0;
	-webkit-border-radius: 2px 2px 0 0;
	-khtml-border-radius: 2px 2px 0 0;
	border-radius: 2px 2px 0 0;
	background-color: #FFFFFF;
}
#header_top
{
}
#menu_top_right
{
	float: right;
	margin: 0;
}
#header_top_left
{
	background-image: url(../images/graphics/header/def-logo-ateneo.png);
	background-repeat: no-repeat;
	background-position: 10px center;
	height: 97px;
	background-size: 180px;
    float:left;
}
#header_top_left H1
{
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #857865;
	font-weight: normal;
	padding: 0px;
	margin: 2px 0px 6px 230px;
	font-size: 58px;
	line-height: 1;
}
#header_top_left A:hover
{
	text-decoration: none;
	color: #D05E5F;
}
#header_top_left H2
{
	font-size: 14px;
	color: #575757;
	font-family: Georgia, "Times New Roman", Times, serif;
	margin: 0px 0px 0px 90px;
	padding: 0px;
	visibility: hidden
}
.aggiornamento
{
	/*position: absolute;*/
	top: 3.5em;
	left: 6px;
	color: #7A695B;
	width: 28.3em;
	text-align: left;
	font-size: 0.9em;
}
.mn_home_page .main_right_lowerlink.rd_char
{
	display: none;
}
.mn_home_page .main_right_lowerlink.bg_char
{
	display: none;
}
.mn_home_page .navigator_right
{
	min-width: 260px;
}
/*MENU MACROAREA*/
#menu
{
	font-size: 1em;
	width: 82.7em;
	margin: 0 auto;
	height: 34px;
	background-color: #9C8F7D;
	border-left: 2px solid #8C7E6B;
	border-right: 2px solid #8C7E6B;
}
#menu_container
{
	background-color: #FFFFFF;
}
@media print
{
	#menu_container
	{
		display: none;
	}
}
#menu_left
{
	padding: 0;
	margin: 0px;
	width: 100%;
}
#maincontainer .buttons_menu
{
	float: left;
	border-right: 1px solid #B6ADA0;
	display: block;
}
#maincontainer .buttons_menu.last
{
	border: 0px solid #000000;
}
#maincontainer .buttons_menu A
{
	color: #FFFFFF;
	text-decoration: none;
	display: inline-block;
	padding: 6px 45px 4px 47px;
	font-weight: normal;
	font-size: 1.3em;
	/*CSS3*/
	text-shadow: 1px 1px #4A4339;
	border-right: 1px solid #685E4F;
	font-family: "Open Sans";
}
#maincontainer .buttons_menu.last A
{
	border-right: 0px solid #000000;
	padding-right: 43px;
}
.buttons_menu SPAN
{
	color: #FFFFFF;
	position: relative;
	top: 20%;
	height: 100%;
	margin: 0;
	padding: 0;
}
.buttons_menu:hover
{
	background-color: #C44746;
}
.buttons_menu A:visited
{
	color: #FFFFFF;
	padding: 0;
}
.buttons_menu IMG
{
	float: left;
	padding: 0.2em 0px 0px;
	margin: 0px 0.3em 0px 0px;
	display: none;
}
.button_dx
{
	padding: 0;
	margin: 0;
	float: right;
	width: 175px;
}
.button_dx_content_search
{
	padding: 0;
	margin: 0 0 0 4px;
	text-align: right;
	height: 19px;
}
/*[clearfix]*/.button_dx_content_search FORM
{
	display: block;
	width: 138px;
	margin-right: 9px;
	float: left;
}
.button_dx_content_search INPUT
{
	padding: 1px 3px;
	border: 0px solid #000000;
	font-size: 1em;
	color: #716758;
	/*+border-radius:3px;*/
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px;
	border-radius: 3px;
	width: 100%;
}
.button_dx_content_search .search_button
{
	width: 16px;
	height: 16px;
	float: right;
	margin-top: 2px;
}
.button_dx_content
{
	float: left;
	border-left: 1px solid #FFFFFF;
}
.button_dx_content A SPAN
{
	display: none;
	font-size: 0.8em;
	margin-left: 1.9em;
}
.button_dx_content A:hover SPAN
{
	display: block;
	background-color: #F0F0F0;
	width: 150px;
	text-align: center;
	z-index: 80;
	color: #000000;
	position: absolute;
	top: 4.5em;
}
.button_dx_content:hover
{
	background-color: #C04645;
}
/*NAVIGATOR*/
#navigator, .navigator-mobile
{
	/*width: 985px;*/
	color: #999;
	font-size: 0.92em;
	margin: 0em auto 5px;
	padding: 6px 0 0px;
	text-align: left;
}
@media print
{
	#navigator
	{
		display: none;
	}
}
#navigator A:link
{
	color: #61574A;
}
#navigator A:hover
{
	color: #000;
}
.navigator_right A:hover
{
	text-decoration: underline;
}
.navigator_right A.english
{
	background-image: url(../images/graphics/icons/flags/uk.png);
	background-repeat: no-repeat;
	padding-left: 18px;
}
.navigator_right A.italiano
{
	background-image: url(../images/graphics/icons/flags/it.png);
	background-repeat: no-repeat;
	padding-left: 18px;
}
/*COLOR SWITCH*/
#switch-colour
{
	display: inline-block;
}
/*[clearfix]*/#switch-colour SPAN
{
	display: inline-block;
	color: #3C3C3C;
	font-weight: normal;
	font-size: 0.9em;
}
#switch-colour UL
{
	display: inline-block;
	margin: 0;
	padding: 0;
}
#switch-colour LI
{
	display: inline-block;
	border-bottom: 1px solid #7A7A7A;
	border-right: 1px solid #9D9D9D;
	padding: 0 !important;
}
#maincontainer #switch-colour UL#nav LI A
{
	padding: 0;
	margin: 0;
}
#switch-colour UL LI A
{
	width: 11px;
	height: 11px;
	border: 2px solid #FFFFFF;
	display: block;
}
#switch-colour UL LI A:hover
{
	border-color: #CACACA;
	text-decoration: none;
}
#switch-colour UL LI.col1 A
{
	background-color: #901A21;
}
#switch-colour UL LI.col2 A
{
	background-color: #5697D8;
}
#switch-colour UL LI.col3 A
{
	background-color: #3E7C82;
}
#switch-colour UL LI.col4 A
{
	background-color: #696758;
}
#switch-colour UL LI.col5 A
{
	background-color: #B2A0A1;
}
#switch-colour UL LI.col6 A
{
	background-color: #A4BCC2;
}
/*LAYOUT SWITCH*/
#switch-temp
{
	display: inline-block;
}
/*[clearfix]*/#switch-temp SPAN
{
	display: inline-block;
	color: #3C3C3C;
	font-weight: normal;
	font-size: 0.9em;
}
#switch-temp UL
{
	display: inline-block;
	margin: 0;
	padding: 0;
}
#switch-temp LI
{
	display: inline-block;
	border-bottom: 1px solid #C0C0C0;
	border-right: 1px solid #C0C0C0;
	margin-bottom: -3px;
}
#maincontainer #switch-temp UL#nav LI A
{
	padding: 0px;
	margin: 0;
}
#switch-temp UL LI A
{
	font-family: "Open Sans";
	width: 15px;
	height: 15px;
	display: block;
	color: #D7D1CA;
	font-weight: bold;
	font-size: 2.1em;
	background-color: #F9F9F8;
	line-height: 0.6;
	margin-left: 0px;
	margin-right: 0;
}
#switch-temp UL LI A:hover
{
	text-decoration: none;
	background-color: #B6AD9F;
}
#switch-temp UL LI.green A
{
	background-color: #5697D8;
}
#switch-temp UL LI.blue A
{
	background-color: #9C8F7D;
}
#switch-temp UL LI.red A
{
	background-color: #8D1921;
}
#switch-temp UL LI.orange A
{
	background-color: #D88156;
}
#switch-temp UL LI.yellow A
{
	background-color: #8000FF;
}
#switch-temp UL LI.pink A
{
	background-color: #549168;
}
/*TOOLTIP*/
#tooltip1
{
	position: absolute;
	right: 5px;
	top: 38px;
	color: #4C4C4C;
}
/*METEO*/
#header_top_right
{
	float: right;
	margin-top: 62px;
	padding-top: 3px;
	width: 148px;
	margin-right: -6px;
}
#header_top_right SPAN.town
{
	float: left;
	display: inline-block;
	padding-top: 6px;
	margin-right: 9px;
}
.meteo
{
	width: 148px;
	height: 32px;
	position: relative;
	overflow: hidden;
}
@media print
{
	.meteo
	{
		display: none;
	}
}
#header_top_right .meteo IMG
{
	vertical-align: middle;
	margin-left: 0px;
}
.meteo .items
{
	position: absolute;
	width: 2000em;
}
.meteo DIV
{
	float: left;
	width: 148px;
	padding-left: 2px;
	margin-right: 2px;
	padding-right: 2px;
}
.meteo DIV A
{
	color: #3A3B3B;
}
.meteo DIV SPAN
{
	font-weight: normal;
}
.meteo DIV SPAN.temperature
{
	font-weight: bold;
}
#menu_top UL.navigator_left > LI A:hover
{
	color: #8E1921;
}
.button_dx IMG:hover
{
	background: url(../images/buttons/search-h.png) no-repeat 31% 30%;
	width: 16px;
}
